// Panel name
"Adjustment"="Điều chỉnh dải màu xám";

// Alert strings

// Summary key
"On"="Bật";
"Off"="Tắt";
"CaBrightness"="Độ sáng";
"CaContrast"="Độ tương phản";
"Custom..."="Tùy chỉnh...";
"None"="Không";